fr:
  label:
    back: "‹ Retour"
    cancel: Annuler
    clear_all: "Tout effacer"
    close: Fermer
    choose: "Veuillez choisir"
    choose_image: "Choisir le fichier"
    copied: Copié!
    email: Email
    first_name: Prénom
    last_name: Nom
    other: Autre
    phone: "Numéro de téléphone"
    poll: Sondage
    contest: Concours
    quiz: Quiz
    powered_by: "Propulsé par"
    question: Question
    score: "%{score} sur %{total}"
    thankyou: Merci!
    validate: Valider
    wait: "Veuillez patienter..."
  auth_explanation:
    title: "Pourquoi cette autorisation?"
    continue: Continuer
  questions:
    operator:
      multiple_answers_eq: exactement
      multiple_answers_lt: "au minimum"
      multiple_answers_gt: "au maximum"
    new:
      email_help_text: "Le gagnant sera contacté par email."
      default_right_answer_text: "Bonne réponse!"
      default_wrong_answer_text: "Mauvaise réponse!"
      newsletter: "Souhaitez-vous vous inscrire à notre newsletter?"
      like_page:
        label: "Aimez notre page Facebook pour recevoir les plus récentes offres et nouvelles:"
  forms:
    errors:
      email: "Vous devez entrer votre email."
      name_and_email: "Vous devez entrer votre nom et email."
      name_and_phone: "Vous devez entrer votre nom et votre numéro de téléphone."
      must_answer: "Cette question nécessite une réponse."
      invalid: "Cette réponse est invalide."
      rank_all_options: "Vous devez classer toutes les options."
      phone:
        is_possible: "Vous devez entrer un numéro de téléphone valide."
        invalid_country_code: "L'indicatif du pays est invalide."
        too_short: "Le numéro de téléphone est trop court."
        too_long: "Le numéro de téléphone est trop long."
        invalid_length: "Vous devez entrer un numéro de téléphone valide."
      select_answers:
        one: "Vous devez sélectionner %{operator} 1 option."
        other: "Vous devez sélectionner %{operator} %{count} options."
      must_authenticate: "Pour envoyer votre réponse et valider que vous ne participez qu'une seule fois, veuillez vous connecter avec votre compte Facebook."
      already_completed_vote:
        once: "Vous avez déjà rempli ce sondage."
        daily: "Vous avez déjà participé à ce sondage aujourd'hui."
        unlimited: "Vous avez atteint la limite de réponses que vous pouvez envoyer. Merci pour votre participation!"
      unexpected_error_occured: "Une erreur imprévue est survenue. Veuillez réessayer dans un moment."
      recaptcha: "Vous devez résoudre le captcha pour continuer."
      geofencing: "Ce sondage n'est pas disponible pour votre emplacement."
    new:
      auth:
        explanation: "Cette autorisation est simplement requise afin de valider que vous ne participez qu'une seule fois. La seule information recueillie de votre profil est votre ID Facebook."
        privacy: "<b>Nous respectons votre vie privée.</b> Veuillez vous référer à notre <a href='%{privacy_policy_url}' target='_blank'>politique de vie privée</a> pour plus de détails."
      disclosure: "Ce sondage n'est pas géré ou parrainé par Facebook. Les informations fournies ne seront utilisées que pour les besoins de ce sondage."
      disclosure_contest: "Ce concours n'est pas géré ou parrainé par Facebook. Les informations fournies ne seront utilisées que pour les besoins de ce concours."
      disclosure_quiz: "Ce quiz n'est pas géré ou parrainé par Facebook. Les informations fournies ne seront utilisées que pour les besoins de ce quiz."
      submit: Envoyer
      start: Débuter
      closed: "Le sondage est maintenant fermé. Merci d'y avoir participé."
      closed_contest: "Le concours est maintenant fermé. Merci d'y avoir participé."
      closed_quiz: "Le quiz est maintenant fermé. Merci d'y avoir participé."
      referrer: "Votre ami(e) <b>%{name}</b> vous invite à compléter ce sondage"
      referrer_contest: "Votre ami(e) <b>%{name}</b> vous invite à participer"
      fill_in_with_facebook: "Remplir avec Facebook"
    thankyou:
      message: "Merci de nous avoir donné votre avis. Partagez le sondage avec vos amis en utilisant les boutons ci-dessous."
      message_contest: "Merci d'avoir participé au concours. Partagez-le en utilisant les boutons ci-dessous et obtenez une chance additionnelle de gagner pour chaque ami que vous référez."
      message_quiz: "<h2>Vous avez obtenu un score de {right} sur {total}!</h2><p>Publiez votre score sur Facebook et lancez le défi à vos amis!</p>"
      message_pquiz: "Partagez le résultat avec vos amis en utilisant les boutons ci-dessous."
      referrals_count_html:
        one: "Vous avez référé %{count} ami."
        other: "Vous avez référé %{count} amis."
      retry: "Envoyer une autre réponse"
      retry_quiz: Réessayer
      create_poll: "Créez votre sondage"
      publish_to_wall: "Publier sur Facebook"
      share_by_email: "Partager le Lien"
      view_results: Résultats
      email_share_text: "Partagez ce lien par email ou messagerie:"
      default_newsletter_label: "Inscrivez-vous à notre newsletter pour recevoir des offres exclusives."
    ad_banner:
      advertisement: Publicité
    show_question:
      continue: Suivant
      percentage_completed: "%{percentage}% complété"
  polls:
    new:
      default_title_contest: "Votre chance de gagner"
      default_intro: ~
      default_intro_contest: "Remplissez ce court formulaire pour courir la chance de gagner un prix!"
      default_intro_icontest: "Participez au concours et courez la chance de gagner un prix!"
      default_intro_quiz: "Vous vous croyez futé? Répondez à notre quiz et testez vos connaissances!"
      default_intro_pquiz: "Quel type de X êtes-vous? Faites le quiz et découvrez-le!"
    share:
      invite_friends: "Inviter des amis"
      publish:
        action_link: "Cliquez sur l'image pour exprimer votre opinion!"
        action_link_contest: "Cliquez l'image pour participer!"
        confirmation: "Les invitations ont été envoyées avec succès."
        post_confirmation: "Le publication a été ajoutée avec succès sur votre Timeline!"
    answers:
      winner_is: "Félicitations à"
  personalities:
    default:
      title: "Vous êtes un XYZ!"
      description_html: "Les XYZ sont comme ci et comme ça..."
  wall_posts:
    default:
      participant_title_quiz: "J'ai obtenu un résultat de {right} sur {total}! Peux-tu faire mieux?"
      participant_description_quiz: "Fais le quiz «%{title}» et teste tes connaissance!"
